html {
    height:             100%;
    margin:             0px;
    padding:            0px;
    width:              100%;
}

body {
    background-color:   white;
    color:              #000000;
    font-family:        Arial, Helvetica, sans-serif;
    font-size:          11px;
    line-height:        16px;
    margin:             0px;
    padding:            0px;
    text-align:         left;
    text-decoration:    none;
}

img {
    border:             0px none rgb(255,255,255);
}

form {
    margin:             0px;
    padding:            0px;
}

.center {
    text-align:         center;
}

.left {
    text-align:         left;
}

.right {
    text-align:         right;
}

.fleft {
    float:              left;
}

.fright {
    float:              right;
}

.red {
    color:              #FF1C1C;
}

.orange {
    color:              #FF7800;
}

.green {
    color:              #1A8918;
}

.gray {
    color:              gray;
}

a {
    color:              #44484A;
    text-decoration:    none;
}

a:hover {
    color:              #D02C2C;
    text-decoration:    none;
}

.likelink {
    color:              #44484A;
    cursor:             pointer;
    font-family:        Arial, Helvetica, sans-serif;
    font-size:          11px;
    text-decoration:    none;
    white-space:        nowrap;
}

.likelink:hover {
    color:              #D02C2C;
    cursor:             pointer;
    font-family:        Arial, Helvetica, sans-serif;
    font-size:          11px;
    text-decoration:    none;
    white-space:        nowrap;
}

.flag_star {
    cursor:             pointer;
    width:              11px;
    height:             11px;
}

div.fw_button {
    background-image:   url("images/bg_fwbutton.png");
    cursor:             pointer;
    height:             35px;
    width:              164px;
}

div.fw_button input {
    background-color:   transparent;
    border:             0px none white;
    color:              white;
    font-weight:        bold;
    height:             27px;
    padding:            7px 20px 0px 10px;
    width:              134px;
}

input.default, textarea.default {
    border:             1px solid #D7DAD2;
    font-family:        Arial, Helvetica, sans-serif;
    font-size:          12px;
    margin:             3px 0px 0px 0px;
    padding:            1px 0px;
    width:              308px;
}

select.default {
    border:             1px solid #D7DAD2;
    font-family:        Arial, Helvetica, sans-serif;
    font-size:          12px;
    width:              308px;
}

input.default_small {
    border:             1px solid #D7DAD2;
    font-family:        Arial, Helvetica, sans-serif;
    font-size:          12px;
/*     margin:             3px 0px 0px 0px; */
    padding:            1px 0px;
}

select.default_small {
    border:             1px solid #D7DAD2;
    font-family:        Arial, Helvetica, sans-serif;
    font-size:          12px;
}

div.default_button {
    background-image:   url("images/bg_button.gif");
    background-repeat:  no-repeat;
    height:             23px;
    overflow:           hidden;
    width:              47px;
}

div.default_button input {
    background-color:   transparent;
    border:             0px none white;
    color:              #000000;
    cursor:             pointer;
    font-family:        Arial, Helvetica, sans-serif;
    font-size:          11px;
    height:             23px;
    margin:             0px;
    padding:            0px;
    width:              47px;
}

table.button1 {
    border:             0px solid white;
    border-collapse:    collapse;
}

table.button1 td {
    margin:             0px;
    padding:            0px;
}

table.button1 td.btnleft {
    background-image:   url("images/bg_nupp_v.gif");
    background-repeat:  no-repeat;
    height:             25px;
    max-width:          6px;
    min-width:          6px;
    width:              6px;
}

table.button1 td.btnbody {
    background-image:   url("images/bg_nupp_b.gif");
    background-repeat:  repeat-x;
    text-align:         center;
}

table.button1 td.btnbody input {
    background-color:   transparent;
    border:             0px none transparent;
    color:              #000000;
    cursor:             pointer;
    font-family:        Tahoma, Arial, sans-serif;
    font-size:          11px;
    font-weight:        bold;
	text-decoration:    none;
}

table.button1 td.btnright {
    background-image:   url("images/bg_nupp_p.gif");
    background-repeat:  no-repeat;
    height:             25px;
    max-width:          7px;
    min-width:          7px;
    width:              7px;
}

.button1_left {
    background-image:   url("images/bg_nupp_v.gif");
    background-repeat:  no-repeat;
    height:             25px;
    min-width:          6px;
    max-width:          6px;
    padding:            0px;
    width:              6px;
}

.button1_body {
    background-image:   url("images/bg_nupp_b.gif");
    background-repeat:  repeat-x;
    padding:            0px;
    text-align:         center;
}

.button1_body img {
    margin:             0px;
    padding:            0px;
}

.button1_right {
    background-image:   url("images/bg_nupp_p.gif");
    background-repeat:  no-repeat;
    height:             25px;
    padding:            0px;
    width:              7px;
}

.button2_left {
    background-image:   url("images/bg_nupp_v2.gif");
    background-repeat:  no-repeat;
    height:             25px;
    width:              6px;
}

.button2_body {
    background-image:   url("images/bg_nupp_b2.gif");
    background-repeat:  repeat-x;
    text-align:         center;
}

.button2_right {
    background-image:   url("images/bg_nupp_p2.gif");
    background-repeat:  no-repeat;
    height:             25px;
    width:              7px;
}

.button1_body input, .button2_body input {
    background-color:   transparent;
    border:             0px none transparent;
    color:              #000000;
    cursor:             pointer;
    font-family:        Tahoma, Arial, sans-serif;
    font-size:          11px;
    font-weight:        bold;
	text-decoration:    none;
}

div.progressbar div.pbar_title {
    font-weight:        bold;
    margin:             auto;
    width:              400px;
}

div.progressbar div.pbar_holder {
    background-color:   white;
    background-image:   url("images/bg_progress.gif");
    border:             1px solid black;
    height:             13px;
    margin:             auto;
    padding:            0px;
    text-align:         left;
    width:              400px;
}
div.progressbar div.pbar_holder div.pbar {
    background-color:   gray;
    background-image:   url("images/bg_progress_green.gif");
    height:             13px;
    margin:             0px;
    padding:            0px;
    width:              0%;
}

div.progressbar {
    text-align:         center;
}

.teavitus {
    margin:              16px 2%;
}

.teavitus1 {
    color:              #4CBBE0;
    font-family:        Arial, Helvetica, sans-serif;
    font-size:          18px;
    font-weight:        bold;
    margin-bottom:      4px;
    line-height:        18px;

}

.teavitus2 {
    color:              #535352;
    font-family:        Arial, Helvetica, sans-serif;
    font-size:          12px;
    font-weight:        bold;
}

.calbtn {
    cursor:             pointer;
    vertical-align:     middle;
}

div.pmenu_default {
    background-color:   white;
    border:             1px solid black;
    color:              #44484A;
    display:            none;
    left:               0px;
    position:           absolute;
    top:                0px;
    visibility:         hidden;
    white-space:        nowrap;
    z-index:            1;
}

div.pmenu_default div {
    color:              #44484A;
    cursor:             pointer;
    font-family:        Arial, Helvetica, sans-serif;
    font-size:          11px;
    padding:            0px 3px;
    text-decoration:    none;
}

div.pmenu_default div.mover {
    background-color:   #44484A;
    color:              white;
}

div.pmenu_default div.mout {
    background-color:   white;
    color:              #44484A;
}

div.pmenu_default div.default {
    font-weight:        bold;
}

div#mb_pmenu_container {
    background-color:   white;
    border:             1px solid black;
    display:            none;
    left:               0px;
    position:           absolute;
    top:                0px;
    visibility:         hidden;
    white-space:        nowrap;
    z-index:            1;
}

div#mb_pmenu_container div {
    color:              #44484A;
    cursor:             pointer;
    font-family:        Arial, Helvetica, sans-serif;
    font-size:          11px;
    padding:            0px 3px;
    text-decoration:    none;
}

.w-panel-nobackground .x-panel-body
{
    background-color:   transparent;
}
